

:root {

    --black: #1d1d1b;
    --yellow: #ffec00; 
}


.lato-regular {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.oswald-regular {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.oswald-medium {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}


body {
    margin: 0;
    font-family: "Lato", sans-serif;
    border-left: solid 25px var(--yellow);
    line-height: 1.6;
    font-size: 16px;
}

body, #wrapper {
    height: 100vh;
}

a {
    -webkit-transition: all .3s ease;
            transition: all .3s ease;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    text-transform: uppercase;
    line-height: 1.1;
    margin-top: 0;
}

#wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 50px;
}

#logo {
    width: 100%;
    max-width: 200px;
    margin-bottom: 65px;
}

.content {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-bottom: 200px;
}

.content-left {
    margin-right: 100px;
    /* margin-top: -100px; */
}

.content-text {
    max-width: 600px;
    width: 100%;
}

p a {
    font-weight: 700;
    text-decoration: none;
    color: var(--black);
    border-bottom: solid 4px var(--yellow);
}

p a:hover {
    border-color: var(--black);
}

.button {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    text-decoration: none;
    padding: 10px 15px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    margin-bottom: 20px;
    border-radius: 3px;
}

.button svg {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

.button.btn-yellow,
.button.btn-black:hover {
    background: var(--yellow);
    color: var(--black);
}


.button.btn-black,
.button.btn-yellow:hover {
    background: var(--black);
    color: #fff;
}

@media only screen and (max-width: 1050px) {

.content-text {
    max-width: 550px;
}

}

@media only screen and (max-width: 1000px) {

.content-text {
    max-width: 100%;
    margin-top: 20px;
}

.content-buttons {
    display: flex;
    gap: 20px;
}

}

@media only screen and (max-width: 767px) {

body {
    border-left: solid 15px var(--yellow);
}

#wrapper {
    padding: 20px;
    height: auto;
}

#logo {
    max-width: 150px;
    margin-bottom: 30px;
}

.content {
    margin-bottom: 0px;
}

}


